body {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/index/bk_page.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: 460px top;
	padding-left: 5px;
	margin-left: 5px;
	margin-top: 5px;
	padding-top: 5px;


}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

}

th {
	font-family: Arial, Helvetica, sans-serif;
}
td.banner {
	background-image: url(../images/index/banner_images.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
table.main {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #08328C;
	border-bottom-color: #08328C;
	border-left-color: #08328C;
}

td.rightborder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #08328C;

}
td.navborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #08328C;
	background-color: #E5E5E5;
	padding-left: 24px;

}
td.visa {
	background-image: url(../images/index/bk_visa.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #08328C;
	border-right-color: #08328C;
	border-bottom-color: #08328C;
	border-left-color: #08328C;

}
td.passports {
	background-image: url(../images/index/bk_passport.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #08328C;
	border-right-color: #08328C;
	border-bottom-color: #08328C;
	border-left-color: #08328C;

}
td.login {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #08328C;
	border-right-color: #08328C;
	border-bottom-color: #08328C;
	border-left-color: #08328C;
	background-color: eaeaea;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	font-size: 11px;


}
h5 {
	color: #08328C;
	margin: 0px;
	padding: 0px;
	font-size: 12px;

}
td.testimonial1 {
	background-image: url(../images/index/quote1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
td.testimonial2 {
	background-image: url(../images/index/quote2.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
td.quote {
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #666666;

}
h2 {
	color: #08328C;
}
h3 {
	color: #08328C;
}
td.footer {
	font-size: 10px;
	color: #666666;
}
h4 {
	color: #08328C;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
input {
	font-size: 12px;
	margin: 2px;
	padding: 0px;

}
form {
	margin: 0px;
	padding: 0px;
}
p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

a.nav:link {color: white; text-decoration: none; }
a.nav:visited {color: white; text-decoration: none; }
a.nav:hover {color: orange; text-decoration: underline; }
a.nav:active {color: red; }

a.std:link {color: blue; text-decoration: none; }
a.std:visited {color: purple; text-decoration: none; }
a.std:hover {color: orange; text-decoration: underline; }
a.std:active {color: red; }
